RubyGems Navigation menu

dependabot-elm 0.215.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.218.0 - May 22, 2023 (10,5 KB)
  2. 0.217.0 - April 24, 2023 (10,5 KB)
  3. 0.216.2 - April 20, 2023 (10,5 KB)
  4. 0.216.1 - April 14, 2023 (10,5 KB)
  5. 0.216.0 - April 12, 2023 (10,5 KB)
  6. 0.215.0 - December 07, 2022 (10,5 KB)
Zeige alle Versionen (911 total)

Runtime Abhängigkeiten (1):

dependabot-common = 0.215.0

Development Abhängigkeiten (13):

debug >= 1.0.0
gpgme ~> 2.0
parallel_tests ~> 4.0.0
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.39.0
simplecov ~> 0.21.0
stackprof ~> 0.2.16
vcr = 6.1.0
webmock ~> 3.4

Besitzer:

Pushed by:

Autoren:

  • Dependabot

SHA 256-Prüfsumme:

3bd1b3dc81175fad3a462d3f1a99590d20dcbdfc117d7d4435338c11f7752509

Downloads insgesamt 2.390.416

Für diese Version 29.195

Lizenz:

Nonstandard

Erforderliche Ruby-Version: >= 3.1.0

Required Rubygems Version: >= 3.1.0

Links: